MLAPI API Reference

# NetworkedAnimator Fields

[This is preliminary documentation and is subject to change.]

The NetworkedAnimator type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| EnableProximity | Is proximity enabled
| param0 |
| param1 |
| param2 |
| param3 |
| param4 |
| param5 |
| ProximityRange | The proximity range
| SyncVarSyncDelay | The minimum delay in seconds between SyncedVar sends (Inherited from NetworkedBehaviour.)

Top
See Also

#### Reference

NetworkedAnimator Class
MLAPI.MonoBehaviours.Prototyping Namespace